Page MenuHomePhabricator

Preliminary Design document for A/B testing
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
DeclinedNone
OpenNone
Resolveddr0ptp4kt
DuplicateJhernandez
Duplicatedr0ptp4kt
OpenNone
ResolvedJdlrobson
ResolvedJdlrobson
DeclinedBBlack
ResolvedBBlack
ResolvedNuria

Event Timeline

Nuria created this task.Aug 23 2016, 4:24 PM
Milimetric moved this task from Backlog (Later) to Dashiki on the Analytics board.
Krinkle removed a subscriber: Krinkle.Aug 30 2016, 1:02 AM
Gilles moved this task from Inbox to Radar on the Performance-Team board.Sep 1 2016, 7:25 PM
Nuria edited projects, added Analytics-Kanban; removed Analytics.Sep 8 2016, 8:31 PM
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.
Nuria moved this task from In Progress to Paused on the Analytics-Kanban board.Sep 27 2016, 3:05 PM
ema moved this task from Triage to Caching on the Traffic board.Sep 30 2016, 3:18 PM
Nuria added a comment.Oct 5 2016, 4:24 PM

Working on doc https://docs.google.com/document/d/1jRGjVAthJXoCovxyvXWyg07R1POb8zvD_n8IlJXrPVM/edit#

Will start addressing @ellery's latest round of comments hopefully this week.

dr0ptp4kt moved this task from Backlog to Current Quarter on the Reading-Admin board.
Nuria moved this task from Paused to In Progress on the Analytics-Kanban board.Oct 24 2016, 4:25 PM
Nuria added a comment.Oct 26 2016, 8:35 PM

@BBlack Would you be so kind as to look at our latest proposal to bucket users on doc : https://docs.google.com/document/d/1jRGjVAthJXoCovxyvXWyg07R1POb8zvD_n8IlJXrPVM/edit#

@ellery and myself just went through how to assign users randomly to buckets and updated a bit your varnish sudocode

The pseudo code does not quite match the current text description of the Double Bucket proposal.

Nuria moved this task from Paused to In Code Review on the Analytics-Kanban board.Feb 7 2017, 4:01 PM
Nuria claimed this task.Feb 7 2017, 4:06 PM
Nuria moved this task from In Code Review to Paused on the Analytics-Kanban board.Feb 27 2017, 4:03 PM
Nuria moved this task from Paused to Done on the Analytics-Kanban board.Mar 17 2017, 8:22 PM
Nuria closed this task as Resolved.Mar 22 2017, 7:48 PM